# This is a world configuration file for Paper.
# This file may start empty but can be filled with settings to override ones in the config/paper-world-defaults.yml
# 
# World: world (minecraft:overworld)

_version: 28

# gr5oTJVIABZOWFqoMjzuyK7NDjhcE6JfIJgN3G3xvZx+/6214o105jHUMfBYynspBMe668HVAkTEpfl/M3zobpE5/S/TQpoqUnQBWaHriw8=